libncap44_1.9.2-4_i386.deb


Advertisement

Description

libncap44 - network capture library

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libncap44_1.9.2-4_i386.deb
Package name libncap44
Package version 1.9.2
Package release 4
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage -
License -
Maintainer Debian QA Group <packages@qa.debian.org>
Download size 26.96 KB
Installed size 75.00 KB

Alternatives

Package Version Architecture Repository
libncap44_1.9.2-4_amd64.deb 1.9.2 amd64 Debian Main
libncap44 - - -

Requires

Name Value
libc6 >= 2.28
libpcap0.8 >= 0.9.8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libncap44_1.9.2-4_i386.deb
Source Package ncap

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libncap44 deb package:
    # sudo apt-get install libncap44

Files

Path
/usr/lib/i386-linux-gnu/libncap.so.44
/usr/lib/i386-linux-gnu/libncap.so.44.0.0
/usr/share/doc/libncap44/changelog.Debian.gz
/usr/share/doc/libncap44/copyright
/usr/share/man/man3/ncap.3.gz

Changelog

2019-08-21 - Andrey Rahmatullin <wrar@debian.org>
ncap (1.9.2-4) unstable; urgency=medium
* QA upload.
* Drop the Python subpackage.
2018-12-02 - Niels Thykier <niels@thykier.net>
ncap (1.9.2-3) unstable; urgency=medium
* QA upload.
* Reset the maintainer to Debian QA Group to match the fact that
the package is now orphaned (see #839610).
* Set Rules-Requires-Root (R³) to no as ncap does not rely on
(fake)root for building the binary packages.
* Add "pyncap/build/" to debian/clean to ensure that the source
can build twice in a row.
* Rewrite debian rules to avoid obsolete manual control sequence
parameters in dh.
* Bump debhelper compat to 11.
- Install libraries in Multi-Arch paths.
* Mark libncap44 Multi-Arch same now.
* Drop redundant fields and build-dependencies in d/control.
* Explicitly declare source format to be 1.0.
* Run wrap-and-sort on d/control to sort the (build-)dependencies.
2016-09-26 - Graham Inggs <ginggs@debian.org>
ncap (1.9.2-2.2) unstable; urgency=medium
* Non-maintainer upload.
* Fix FTBFS with GCC 6. (Closes: #811930)
2015-08-19 - Graham Inggs <ginggs@debian.org>
ncap (1.9.2-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Switch python-support to dh-python (Closes: #786095).
* Remove unnecessary XS-Python-Version: all.
2014-08-23 - Robert S. Edmonds <edmonds@debian.org>
ncap (1.9.2-2) unstable; urgency=medium
* Run dh-autoreconf during the build; closes: #744638.
* Use glibc's libresolv instead of libbind.
2009-12-05 - Robert S. Edmonds <edmonds@debian.org>
ncap (1.9.2-1) unstable; urgency=low
[ Sandro Tosi ]
* debian/control
- bump python-all-dev versioned depends
* debian/rules
- pass '--install-layout=deb' to 'setup.py install'
[ Robert S. Edmonds ]
* New upstream release.
- rename 'pyncap' module to 'ncap'.
* Use python-support.
* Closes: #556785.
2009-09-11 - Robert S. Edmonds <edmonds@debian.org>
ncap (1.9.1-1) unstable; urgency=low
* Initial release; closes: #545791.

See Also

Package Description
libncarg-bin_6.6.2-1+b1_i386.deb NCAR command-language library - development tools
libncarg-data_6.6.2-1_all.deb NCAR command-language library - Data
libncarg-dev_6.6.2-1+b1_i386.deb Development files for the NCAR command language library
libncarg0_6.6.2-1+b1_i386.deb NCAR command-language library
libncbi-vdb-dev_2.9.3+dfsg-2_i386.deb libraries for using data in the INSDC Sequence Read Archives (devel)
libncbi-vdb2_2.9.3+dfsg-2_i386.deb libraries for using data in the INSDC Sequence Read Archives
libncbi-wvdb-dev_2.9.3+dfsg-2_i386.deb virtual layer update modul of ncbi-vdb library (devel)
libncbi-wvdb2_2.9.3+dfsg-2_i386.deb virtual layer update modul of ncbi-vdb library
libncbi6-dev_6.1.20170106+dfsg1-7_i386.deb NCBI libraries for biology applications (development files)
libncbi6_6.1.20170106+dfsg1-7_i386.deb NCBI libraries for biology applications
libncl-dev_2.1.21+git20190531.feceb81-1_i386.deb NEXUS Class Library (static lib and header files)
libncl2_2.1.21+git20190531.feceb81-1_i386.deb NEXUS Class Library
libncurses-dev_6.1+20190803-1_i386.deb developer's libraries for ncurses
libncurses-gst_3.2.5-1.3_all.deb Ncurses bindings for GNU Smalltalk
libncurses5-dev_6.1+20190803-1_i386.deb transitional package for libncurses-dev
Advertisement
Advertisement